.title {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 30px;
}

.formationBanner {
    border: 2px solid rgba(75, 70, 70, 0.74);
    border-radius: 5px;
    border-style: inset;
    margin: 50px;
    padding: 5px;
    text-align: center;
    background-color: rgba(161, 161, 161, 0.514);
    position: relative;
    animation: bannerTransition 5s;
}

@keyframes bannerTransition {
    from {
        width: 0%;
        opacity: 0;
    }
    to {
        width: 95%;
        opacity: 1;
    }
}

.formationTitle {
    font-weight: bold;
    text-decoration: underline;
}